gtk-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  Cairo.Context To be added. To be added. To be added.
- Method
  Pango.Context To be added. To be added. To be added.
- Method
  Pango.Layout To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  System.Double To be added. To be added. To be added.
- Property
  Gtk.PageSetup To be added. To be added. To be added.
- Property
  Pango.FontMap To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.